﻿
body {background-image: url(/WO_Images/background/bg_15ans_2.jpg);background-position: center top;background-repeat: no-repeat;}
html{background-color:#00a6dd;background-image: url(/WO_Images/background/degrade_transparent.png);background-repeat:repeat-y; background-position:center;_background-image: none/6;}



.background_left_clic{position: absolute;
  width: 140px;
  margin-left: -160px;
  height: 835px;
  z-index: 1000;display:block}
  .background_left_clic a,.background_right_clic a{ width: 147px; height: 835px;display:block}
 .background_right_clic{  position: absolute;
  width: 147px;
  top: 0;
  margin-left: 1010px;
  height: 835px;display:block}
